
/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSWindow"; title = "Window"; ObjectID = "3009"; */
"3009.title" = "Fenêtre";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3046"; */
"3046.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3048"; */
"3048.title" = "Annuler";

/* Class = "NSWindow"; title = "Generate Glyphs"; ObjectID = "3477"; */
"3477.title" = "Générer les glyphes";

/* Class = "NSButtonCell"; title = "Generate"; ObjectID = "3493"; */
"3493.title" = "Générer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3502"; */
"3502.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Find"; ObjectID = "4846"; */
"4846.title" = "Rechercher";

/* Class = "NSTextFieldCell"; title = "Replace"; ObjectID = "4848"; */
"4848.title" = "Remplacer";

/* Class = "NSButtonCell"; title = "Regex"; ObjectID = "zaK-go-zG7"; */
"zaK-go-zG7.title" = "Regex";
